@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	height: 100%;
	margin: 0px;
 	padding: 0px;
 	border: 0px;
 	background-color: #000000;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
.push {
	height: 142px;
	clear: both;
}
.footer {
	height: 142px; /* .push must be the same height as .footer */
}